Need Help Setting Up R4iTT v1.6 With Standard 3DS

Discussion in '3DS - Flashcards & Custom Firmwares' started by ThisIs, Jul 12, 2012.

Jul 12, 2012
  1. ThisIs
    OP

    Newcomer ThisIs Newbie

    Joined:
    Jul 12, 2012
    Messages:
    2
    Country:
    United Kingdom
    Hey, i've got a standard 3DS which i upgraded from a DSi, i was using an R4iTT v1.6 (NDSiXL/NDSiLL/DSi/NDSL/NDS) with the DSi which worked great but now i can't get the same card to work with the 3DS so i can play my old DS games on it :( Before i purchased the 3DS i read this certain R4 card would work with the 3DS which is why i bought it. Can anyone help me, what files do i need to put on the R4? Moonshell etc... Thanks in advance to anyone who can help me.
     
  2. Rydian

    Member Rydian Resident Furvertâ„¢

    Joined:
    Feb 4, 2010
    Messages:
    27,883
    Location:
    Cave Entrance, Watching Cyan Write Letters
    Country:
    United States
    Moonshell and such on the microSD won't change anything, it's the actual firmware/bootloader updates you need to do.
    http://gbatemp.net/topic/315784-flash-carts-and-dsi3ds-updates/

    Go to the site printed on your cart and get the 3DS update file and run it on the cart. This means you'll need to borrow somebody else's DS since you need to run the cart's upgrade and you can't run the card on your 3DS right now.
     
  3. ThisIs
    OP

    Newcomer ThisIs Newbie

    Joined:
    Jul 12, 2012
    Messages:
    2
    Country:
    United Kingdom
    Thanks for your help :) I'll have to find a normal DS somehow now though lol
    I went to the site printed on the cart but i have no idea what i'm looking for could you help please? Thanks.
    Here it is: http://www.r4itt.net/
     
  4. Tom Bombadildo

    Contributor Tom Bombadildo Honk!

    pip
    Joined:
    Jul 11, 2009
    Messages:
    8,771
    Location:
    I forgot
    Country:
    United States

Share This Page